body {
    background-color: black;
    font-family: verdana, serif, "Times New Roman", Times;
    font-size: 1em;
	margin: 0;
}

.static {
    position: absolute;
    background: black;
}

.static:hover {
    opacity: 0;
}

p {
    /*      top  right  bottom  left */
    margin: 0    0      0       0;
}

a.nav {
    color: white;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0px;
}

a.nav:link {
    color: blue;
    text-decoration: none;
}
a.nav:visited {
    color: purple;
    text-decoration: none;
}
a.nav:hover {
    color: blue;
    text-decoration: underline;
}

a.row::after {
    content: "";
    clear: both;
    display: inline-block;
}

.galleryEntry {
    padding: 20px 20px 0px 20px;
}

.galleryEntry ul {
    margin: 0;
    padding: 0;
}

.galleryEntry_UpdatePage {
    width: calc(100% / 3);
    padding: 0;
}

.galleryEntry_UpdatePage ul {
    margin: 0;
    padding: 10px;
}

.galleryEntry_UpdatePage ul a,
.galleryEntry_UpdatePage ul a img {
    display: block;
    width: 100%;
    height: auto;
}

#galleryFrame {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}

.galleryFrame {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.centerText {
	text-align: center;	
}

.centerEverything {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}

.TitleText {
    color: white;
    text-align: center;
    list-style: none;
    padding: 5px;
}

.DateText {
    color: grey;
    text-align: center;
    list-style: none;
    padding: 0px;
}

b {
    color: white;
}

ul.nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
li.nav {
    text-align: center;
    margin: 10px;
    padding: 10px;
}
li.nav-text {
    color: grey;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

div { 
    border: none; 
    padding: 1px; 
} 

#copyright {
    position: fixed;
    height: 20px;
    background-color: black;
    color: white;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
}

#image-header {
    text-align: center;
    margin-bottom: 0px;
}

.img-responsive.Web {
    display: none;
}

#Buttons-header {
    text-align: center;
    float: center;
    margin-bottom: -30px;
    margin-top: -10px;
}

#Buttons-header a {
    display: inline-block;
}

#Back-header {
    text-align: left;
    float: center;
    margin-bottom: -30px;
    margin-top: -30px;
}

#donate-header {
    text-align: right;
}

#videoFrame {
    margin-left: 20px;
    margin-right: 20px;
}

#header_content {
    color: white;
}
#content {
    color: white;
}
#contact {
    color: white;
}

ul.text {
    list-style: none;
    margin: 0;
    padding: 0;
}
li.intro {
    color: red;
    text-align: center;
    margin: 10px;
    padding: 10px;
    padding: 0;
    font-weight: bold;
}
li.notice {
    color: white;
    text-align: center;
    padding-top: 20px;
    max-width: 50%;
    width: 80%;
    margin-left: 25%;
}
li.disclaimer {
    list-style-type: disc;
    text-align: left;
    margin-left: 70px;
    margin-right: 70px;
    padding: 2px;
}
li.choice {
    text-align: left;
    margin-left: 60px;
    margin-right: 60px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
}
li.contactText {
    text-align: center;
    margin: 0;
    padding: 0;
}
li.galleryText {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    max-width: calc(100% - 500px);
    display: inline-block;
    vertical-align: top;
}

li.galleryText_Title {
    text-align: left;
    margin-left: 10px;
    margin-right: 30px;
    padding: 0;
    vertical-align: top;
}

li.simpleMultiPanelElement {
    list-style: none;
    float: left;
    color: grey;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0;
}

/* Incremential gallery loading */

#container {
    width: 80%;
    margin: auto auto;
}
.gallery_list {
    list-style: none;
}

.loadmore {
    color: #fff;
    border-radius: 5px;
    width: 50%;
    height: 50px;
    font-size: 20px;
    background: #42b8dd;
    outline: 0;
}

.loadbutton {
    text-align: center;
}

.clear {
    display: block;
    clear: both;
}
.DateText {
        padding-bottom:0px;
    }
.TitleText {
        padding-bottom:10px;
    }
	
.paded{
    padding-top: 10px;
	padding-bottom: 10px;
}

.paded_checkboxes{
    padding-top: 5px;
}

.downloadbuttons{
	display: inline-block;
}

.messageboxes {
  padding: 0px;
}

.column {
display: none; /* Hide all elements by default */
}

.show {
display: block;
}

.btn {
border: none;
outline: none;
padding: 12px 16px;
background-color: white;
cursor: pointer;
}

.btn:hover {
background-color: #ddd;
}

.btn.active {
background-color: #666;
color: white;
}

.btn.active {
background-color: #666;
color: white;
}

/* ###################### */
/* TOP NAVIGATION BAR CSS */
/* ###################### */



.topnav {
  overflow: hidden;
  background-color: #333;
  padding: 0px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #2ecc71;
  color: white;
  font-weight: bold;
}

.rpp_menu_button {
  background-color: #ad0728 !important;
  color: white;
  font-weight: bold;
}

.active_stream {
  background-color: #ff0000;
  color: white;
  font-weight: bold;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
  padding: 0px;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #444;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding: 0px;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #555;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/*

.topnav a.show_mobile{
    display:none;
}
footer .mobile_links a{
    display:none;
}

*/

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

/* ###################### */
/* TOP NAVIGATION BAR CSS */
/* ###################### */

/* ################### */
/* CREDIT CARD BOX CSS */
/* ################### */



/* ################### */
/* CREDIT CARD BOX CSS */
/* ################### */

/* ################### */
/* CONTACT US CSS      */
/* ################### */

.contact_us-grid {
  display: grid;
  grid-gap: 10px;
  padding: 10px;
}

.contact_us-grid-item {
  text-align: left;
}

.contact_us-item1 {
  grid-column: 1;
  grid-row: 1;
}

.contact_us-item2 {
  grid-column: 2;
  grid-row: 1;
}

.contact_us-item3 {
  grid-column: 1;
  grid-row: 2;
}

.contact_us-item4 {
  grid-column: 2;
  grid-row: 2;
}

.contact_us-item5 {
  grid-column: 1 / span 2;
  grid-row: 3;
}


/* ################### */
/* CONTACT US CSS      */
/* ################### */

/* ################### */
/* SPINNER             */
/* ################### */

.loader {
  border: 12px solid #f3f3f3;
  border-radius: 50%;
  border-top: 12px solid #3498db;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* ################### */
/* SPINNER             */
/* ################### */

/* ################### */
/* SPINNER 2            */
/* ################### */

.loader2 {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 1.5s linear infinite; /* Safari */
  animation: spin 1.5s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* ################### */
/* SPINNER 2            */
/* ################### */

/* ################### */
/* Tooltip             */
/* ################### */

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* ################### */
/* Tooltip             */
/* ################### */

.fetish_pack_container {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1100px) {
    .galleryFrame li.galleryText a {
        display: inline-block;
    }

    .galleryFrame li.galleryText a img {
        max-width: 100%;
        height: auto;
        width: 280px;
    }
    li.galleryText {
        max-width: calc(100% - 430px);
    }
}

@media only screen and (max-width: 767px) {
    body {
        overflow-x: hidden;
    }
	.fetish_pack_container {
		flex-direction: column;			
	}
    .galleryFrame {
        margin-left: -18px;
        margin-right: 0px;
    }
    .galleryFrame video {
        width: 100%;
    }
    .galleryEntry {
        margin-left: 0;
        padding: 0;
        width: 100%;
        height: auto;
    }
    .galleryEntry ul {
        padding: 0;
    }
    .galleryEntry ul > a {
        display: block;
        position: relative;
    }
    .galleryEntry ul > a img.static {
        width: 100%;
    }
    .galleryEntry ul > a img.active {
        width: 100%;
    }
    .galleryText a {
        position: relative;
    }
    .galleryText a img.static,
    .galleryText a img.active {
        max-width: 100%;
        height: auto;
    }
    .galleryEntry_UpdatePage {
        width: 100%;
        height: auto;
    }
    .galleryEntry_UpdatePage ul a img {
        max-width: 100%;
        height: auto;
    }
    li.galleryText {
        max-width: 480px;
        display: block;
        text-align: justify;
    }
    li.galleryText_Title {
        margin-left: 0px;
        margin-right: 0px;
    }
    .img-responsive {
        display: none;
    }
    .img-responsive.Web {
        display: inline-block;
    }
    #Buttons-header a {
        display: inline-block;
    }
    #Buttons-header img {
        max-width: 300px;
        height: auto;
    }
    li.galleryText_Title ul {
        margin: 0;
        padding: 0 15px;
    }
    .img-responsive.Web {
        max-width: 100%;
        height: auto;
    }
    #image-header img {
        max-width: 100%;
        height: auto;
    }
    #copyright {
        display: none;
    }
    .TitleText {
    padding-bottom: 0px;
}
.DateText {
    padding-bottom: 20px;
}
.show_mobile{
    display:block ;
}
footer .mobile_links a{
    display:block;
    text-align: center;
}
.galleryFrame li.galleryText a img.static{
    padding-left: 5px;
}
}